Skip to content
Browse files

Tweak require statement for 1.8.7 compatibility

  • Loading branch information...
1 parent 023204f commit f3d12d61b573583c13497166b4873b732b8e5742 @zerowidth zerowidth committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/guard/rails-assets.rb
View
2 lib/guard/rails-assets.rb
@@ -45,7 +45,7 @@ def runner
@runner ||= begin
runner_name = (@options[:runner] || :rails).to_s
- require_relative "rails-assets/#{runner_name}_runner"
+ require "guard/rails-assets/#{runner_name}_runner"
::Guard::RailsAssets.const_get(runner_name.capitalize + 'Runner').new(@options)
end
end

0 comments on commit f3d12d6

Please sign in to comment.
Something went wrong with that request. Please try again.